@charset "utf-8";
/* CSS Document */

======html元素======*/
* {margin:0; padding: 0;}
html, body{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-weight:normal;margin:0;line-height:1em;}	
	h1{font-size:2em;margin-bottom:.5em;}	
	h2{font-size:1.75em;margin-bottom:.5142em;padding-top:.2em;}	
	h3{font-size:1.5em;margin-bottom:.7em;padding-top:.3em;}
	h4{font-size:1.25em;margin-bottom:.6em;}
	h5,h6{font-size:1em;margin-bottom:.5em;font-weight:bold;}
	a{ color:#000;}
	blockquote, ul, ol, dl, p,dd,dt, form, table, pre{margin:0; padding:0;}
	article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary{display:block;}
	ul ul, ul ol, ol ol, ol ul, dd{}
	li{margin:0;padding:0;list-style:none; vertical-align: text-top;}	
	pre, code, samp, kbd, var{font:100% mono-space,monospace;}
	pre{overflow:auto;}
	abbr, acronym{text-transform:uppercase;border-bottom:1px dotted #000;letter-spacing:1px;}
	abbr[title], acronym[title]{cursor:help;}
	small{font-size:.9em;}
	sup, sub{font-size:.8em;}
	em, cite, q{font-style:normal;}
	img{border:none; vertical-align:middle;_vertical-align:top;}			
	hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:0 0 1.5em 0;padding:0;}	
	table{border-collapse:collapse;}
	th,caption{text-align:left;}	
	label{}
	fieldset{margin:0;padding:0;border:none;}
	legend{font-weight:bold;}
	input, select{vertical-align:middle;_vertical-align:top;}
	input[type="radio"],input[type="checkbox"], .radio, .checkbox{margin:0;}
	a:focus{outline:0;}
	a {text-decoration: none;}
	.clear{ clear:both}
	
/*======html元素结束======*/	

.pageDown{ text-align:center; font-size:12px; margin:20px 0px;}


.top_bx{ width:auto; height:35px; overflow:hidden; background:url(../a_images/1.jpg) repeat-x;}
.user_bx{ width:auto; height:30px; /*background:url(../a_images/page/top_user_bg.jpg) repeat-x;*/}
.user{ width:1200px; margin:0 auto; overflow:hidden;}

.top_1_1{ float:left; height:25px; padding-top:26px; font-size:12px; color:#000; width:260px; }
.top_1_1 ul{ overflow:hidden; height:20px; line-height:20px; white-space:nowrap;}
.top_1_1 ul li{ float:left; padding-right:10px;}
.top_1_1 ul li label{ padding-right:6px;}

.txt_sty{ width:83px; height:17px; border:1px solid #b7b7b7; line-height:17px;}
.top_1_2{ float:right; text-align:right; font-size:14px; height:25px; line-height:30px;}
.jrsc span{ color:#9F2F3B; font-weight:bold;}
.jrsc span a{ color:#9F2F3B; font:12px/14px "微软雅黑"; }

.top_ct{width:1200px; height:66px; margin:0 auto; padding-top:15px; }
.top_ct_1{ float:left; width:168px; height:48px;}

.top_ct_2{ float:left; padding:0px 0 0 15px; overflow:hidden; width:450px; height:50px;}
.top_ct_2tt ul{ overflow:hidden; width:312px;}
.top_ct_2tt ul li{ float:left; padding-right:20px;  color:#696969; font-weight:bold; font-size:16px;}
.top_ct_2tt ul li img{ padding-right:10px;}
.top_ct_2tt ul li a{ color:#000;  font:16px/18px "微软雅黑";}

.top_ct_2bt{ width:auto; font-size:12px; margin-top:5px;color:#323232; line-height:25px;}

.nav1{ width:1200px; height:100px; margin:0 auto;}
.nav2ul{ width:1000px;margin:0 auto;}
.logo{ float:left; margin-top:5px;}
.nav1rt{ float:right; height:90px; line-height:25px;  font-size:12px; margin-top:5px;}
.nav1rt span { margin-right:25px;}
.nav1rt span a{ color:#333;}
.navsearch{ width:488px; height:50px; float:left; margin-left:20px; margin-top:25px;}
.searchinput{ float:left; width:400px; height:44px; border:1px solid #DEDBDE;}
.searchinput input{ width:400px; padding-left:10px; height:42px; border:0px; font-size:20px;}
.searchbut{ float:left;}
.searchbut .sub_search{ cursor:pointer}
.nav2{ background:url(../a_images/navul.png) repeat-x; width:100%; height:40px; margin-top:5px;}
.nav2 .ul1{ width:780px; float:left;}
.navulrt{ height:40px; line-height:40px; font-size:16px;}
.navulrt span{ margin-left:20px;}
.navulrt span a{ color:#fff;}
.nav2 ul li .ul2{ width:400px; height:40px; margin:0; margin-top:-3px; padding-left:15px; font-size:14px; position:absolute; z-index:10; background:#fff;}
.nav2 ul li .ul3{ width:150px; height:40px; margin:0; margin-top:-3px; padding-left:15px; font-size:14px; position:absolute; z-index:10; background:#fff;}
.nav2 ul li{ float:left; height:40px; line-height:40px; text-align:center;}
.nav2 ul li.li1{ float:left; width:80px; height:40px; line-height:40px; text-align:center; font-size:16px;}
.nav2 ul li ul li{ float:left; height:35px; line-height:40px; margin-top:0px; text-align:center;}
.nav2 ul li ul li:hover{ float:left; height:35px; line-height:40px; margin-top:0px; text-align:center; background:url(../a_images/licoimg.png) no-repeat bottom;}
.nav2 ul li ul li.li4{ float:left; width:10px; height:40px; line-height:40px; text-align:center;}
.nav2 ul li ul li a{ display:inline-block; height:40px; z-index:10; color:#000;}
.nav2 ul li:hover{ float:left; height:37px; margin-top:3px; line-height:40px; text-align:center; background:#fff;
/*-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;*/
border-top-right-radius:5px;
border-top-left-radius:5px;
}
.nav2 ul li a{ color:#fff; display:list-item; }
.nav2 ul li a:hover{ color:red; }

.nav_bot {font-size:12px; margin-bottom:20px;}
.navbotsear{ width:100%; border-bottom:1px solid #D6D7D6; border-top:1px solid #D6D7D6; margin-top:5px; height:45px; overflow:hidden;}
.navbotsearch{ width:340px; height:32px; margin:0 auto; margin-top:6px; }
.navbotsearchinput{ float:left; width:275px; height:30px; border:1px solid #E7E7E7;}
.navbotsearchinput input{ width:275px; height:30px; border:0px;}
.navbotsearchbut{ float:left;}
.gyjw{ text-align:center; height:50px; line-height:50px;}
.navaddress{ text-align:center; height:20px; line-height:20px;}
.navba{ text-align:center; height:20px; line-height:20px;}

/* 登陆 */
.logindiv{ display:none; width:500px; height:300px; border:3px solid #ccc; background:#fff; position:fixed; top:30%;  left:35%; margin:0 auto; z-index:100;}
.logindivtitle{ height:50px; background:#F5F5F5;}
.lname{ height:50px; line-height:50px; width:355px; margin:0 auto; font-size:16px; margin-top:20px;}
.lname span{ display:black; float:left;}
.lname .s1{ width:70px;}
.lname .s2{ width:280px; height:30px; border:1px solid #ccc; margin-top:10px;}
.lname span input{ border:0px solid #ccc; height:30px; line-height:30px; width:280px; }

.lpwd{ height:50px; line-height:50px; width:355px; margin:0 auto; font-size:16px; margin-top:20px;}
.lpwd span{ display:black; float:left;}
.lpwd .s1{ width:70px;}
.lpwd .s2{ width:280px; height:30px; border:1px solid #ccc; margin-top:10px;}
.lpwd span input{ border:0px solid #ccc; height:30px; line-height:30px; width:280px; }

.lbot{ width:115px; height:35px; margin:0 auto; margin-top:20px;}









